@import url('general.css');

/*
* ==============================================================================
* HEADER
* ==============================================================================
*/
header {
    /*height:50px;*/
    width:100%;
    background:#ffffff;
    padding-left:185px;
    z-index:6;
    border-bottom:1px solid #f0f0f0
}

.toggle-sidebar {
    border-right:1px solid #ddd!important;
    display:none
}

.toggle-sidebar .icon-bar {
    background-color: #fff;
    border-radius: 1px;
    display: block;
    height: 2px;
    width: 22px;
    margin:4px 0
}

/*start header dropdown container*/
header .btn {
    font-family:'OpenSans-Semibold';
    height:49px;
    border-radius:0;
    border:none;
    padding-left:20px;
    padding-right:20px;
}
header .campaign-search-container {
    float:left;
    border-right:1px solid #e6e6e6;
    margin:0 0 0;
}
header .campaign-search-container input {
    font-family:'OpenSans-Semibold';
    display:inline-block;
    width:300px;
    height:48px;
    border:none;
    padding-left:20px;
    padding-right:20px
}
header .create-campaign-btn {
	padding:0 23px 0 24px
}
header .campaign-search-container .search-btn {
    cursor:pointer;
    float:right;
    height:49px;
    width:30px;
    padding:14px 10px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box
}
header .dropdown-container {
    background:#fff;
    position:absolute;
    display:none;
    width:200px;
    padding:10px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    z-index:3
}
header .dropdown-container.item-list-container {
    width:235px;
    padding:0
}
header .dropdown-container.account-manager-container {
    width:300px;
}
header .dropdown-container.item-list-container.campaign-list-container {
    width:100%
}
header .dropdown-container p.view-all,
header .dropdown-container.item-list-container p {
    text-align:center;
    font-family:'OpenSans-Semibold';
    margin:0;
    padding:10px
}
header .dropdown-container.item-list-container ul {
    margin:0;
    padding:0;
    list-style:none;
}
header .dropdown-container.item-list-container ul li {
    display:block;
    padding:5px 10px;
    border-top:1px solid #e4e5e7;
    background-color:#f7f8fa;
    color:#9d9fa2;
    font:13px 'OpenSans-light';
}
header .dropdown-container.item-list-container ul li a {
    color:#303030;
}
header .dropdown-container.campaign-form-container,
header .dropdown-container.cart-item-container {
    width:300px;
}

header .dropdown-container.campaign-form-container table, 
header .dropdown-container.cart-item-container table {
    width:100%;
}
header .dropdown-container.campaign-form-container table .btn,
header .dropdown-container.cart-item-container table .btn {
    padding:5px 10px;
    height:auto;
    font-size:12px;
    border-left:none;
}
header .dropdown-container.notification-list-container.empty table td {
    padding:12px 15px;
    font-size:12px;
}
header .dropdown-container.campaign-form-container table td,
header .dropdown-container.cart-item-container table td {
    padding:3px 0;
    font-size:12px
}
header .dropdown-container.cart-item-container table tfoot td {
    padding-top:10px
}
header .dropdown-container.cart-item-container table h5 {
    font:16px 'OpenSans-Semibold';
    margin:0
}
header .dropdown-toggle {
    width:50px;
    text-shadow: 0px -1px 1px rgba(0, 0, 0, 1);
    font-size:24px;
    margin:0;
    padding:0;
    background:#337ab7!important;
    color:#fff!important;
}
header .btn-group .btn {
    background-color:#ffffff;
    border-left:1px solid #e6e6e6;
    z-index:2
}
header .btn-group .btn .icon {
    width:25px;
    height:20px;
    display:inline-block;
    margin-top:5px;
}
header .btn-group .btn .icon.icon-mail {
    background-position:0 -21px!important;
	height: 21px;
}
header .btn-group .btn .icon.icon-cart {
    background-position:0 -42px!important
}
header .btn-group .btn .icon.icon-manager {
    background-position:0 -63px!important 
}
header .btn-group .btn .cbadge {
    position:absolute;
    top:7px;
    right:18px;
    font:9px 'OpenSans-Regular';
    padding:2px 6px
}
header .btn-group .btn .icon {
	background:url('/assets/custom/images/header_icons.png');
}
header .btn-container.open .dropdown-container {
    display:block
}
header .dropdown-container.dropdown-container-right {
    right:0
}
header .dropdown-container.color-picker-container {
    width:205px;
}
header .dropdown-container.color-picker-container ul {
    margin:0;
    padding:0;
    list-style:none;
}
header .dropdown-container.color-picker-container ul li {
    margin:0 3px;
    display:inline-block;
    cursor:pointer
}
header .dropdown-container.color-picker-container ul li i {
    display:inline-block;
    width:21px;
    height:21px;
    border-radius:15px
}
.campaign-search-container ul li.hovered,
.campaign-search-container ul li:hover {
    background-color:#0a88c7!important;
    color:#fff
}
.campaign-search-container ul li.hovered h5,
.campaign-search-container ul li.hovered p,
.campaign-search-container ul li:hover h5, 
.campaign-search-container ul li:hover p {
    color:#fff
} 
.campaign-search-container li a:focus {
    background:red!important
}
.campaign-search-container a {
    text-decoration:none
}
.campaign-search-container h5 {
    font:14px OpenSans-Semibold;
}
.campaign-search-container ul p {
    text-align:left!important;
    font:12px OpenSans-Light!important;
    margin:0;
    padding:0!important
}
/*end header dropdown container*/
.campaign-menu-container {
    width:100%;
    z-index:991;
    border:1px solid #e4e5e7;
    position:fixed;
    margin-top:1px;
}
.campaign-menu-container:before {
    content:"";
    border:1px solid #f0f0f0;
    position:absolute;
    top:-3px;
    left:0;
    width:100%;
}

.campaign-menu-container ul {
	background:#fff;
	margin:0;
	list-style:none;
	padding:0;
}
.campaign-menu-container > ul > li {
	float:left;
	padding:0;
    position:relative;
}
.campaign-menu-container > ul > li > a {
	float:left;
	padding:8px 20px;
	font:12px 'OpenSans-Semibold';
	background:#fff;
	color:#2e2e2e;
	position:relative;
	text-decoration:none;
    text-transform:uppercase;
	outline:none;
    border-left:1px solid #e7e7e7;
}
.campaign-menu-container > ul > li:first-child > a {
    border-left:none;
} 
.campaign-menu-container > ul > li.active > a {
    padding-bottom:5px;
	border-bottom:3px solid #0a8bc7;
    color:#0a8bc7;
}
/*.campaign-menu-container > ul > li > a:before {
	content : '|';
	position:absolute;
	left:-4px;
	color:#e6e6e6;
}*/
.campaign-menu-container > ul > li:hover > a:after {
    content:"";
    position:absolute;
    left:0;
    bottom:0;
    border:1px solid #fff;
    width:100%;
    z-index:3
}
.campaign-menu-container > ul > li:first-child > a:before {
	display:none
}

.campaign-menu-container .sub-menu {
    position:absolute;
    z-index:2;
    left:0;
    top:100%;
    margin-top:-2px;
    width:auto;
    border:1px solid #e6e6e6;
    visibility:hidden;
    padding:5px;
    -webkit-box-shadow: 0 2px 7px rgba(40, 40, 40, 0.4);
    -moz-box-shadow: 0 2px 7px rgba(40, 40, 40, 0.4);
    box-shadow: 0 2px 7px rgba(40, 40, 40, 0.4);
}

.campaign-menu-container .sub-menu li a{
    display:block;
    padding:5px 10px;
    width:auto;
    min-width:185px;
    text-decoration:none;
    color:#2e2e2e;
    font:12px OpenSans-Semibold;
    border-radius:3px
}

.campaign-menu-container li:hover > .sub-menu {
    visibility:visible;
}

.campaign-menu-container .sub-menu li.active a,
.campaign-menu-container .sub-menu li a:hover {
    background:#0a8bc7;
    color:#fff;
}
#campaign-container .widget-footer {
    padding:5px 0!important;
}
#campaign-settings .tabbable,
#campaign-container .tabbable {
    margin-top:2px;
    border-left:1px solid #e4e5e7;
}

/*START TABS*/
.tabbable {
    background:#FFFFFF
}
.tabbable .nav-tabs {
    margin:0;
    padding-left:17px;
    border:1px solid #e4e5e7;
    border-bottom:none!important;
}
.tabbable .nav-tabs li {
    margin:0;
}
.tabbable .nav-tabs li a {
    outline:none;
    border:none!important;
    border-radius:3px;
    margin:0;
    font-size:10px;
    text-transform:uppercase;
    padding:5px 10px;
    margin:6px 0;
    color:#a1a1a1;
}
.tabbable .nav-tabs li.active a {
    background:#0A88C7;
    color:#fff;
}
.tabbable .tab-content .tab-pane .widget {
    border:none;
    margin:0;
}
.tabbable .tab-content .tab-pane > .widget > .widget-content {
    padding:0;
}
/*END TABS*/


.custom-graph-container .graph-wrap {
    width:70%
}
.custom-graph-container .graph-legend {
    width:30%
}
.custom-graph-container .graph-legend ul {
    margin:0; 
    padding:0
}
.custom-graph-container .graph-legend ul li {
    font-size:12px; 
    line-height:12px; 
    padding:0; 
    padding-left:10px!important;
    margin-bottom:10px;
    display:block;
    width:100%
}
.custom-graph-container .graph-legend .cbtn {
    margin-top:25px
}


/*START FILE UPLOADS CONTAINER*/
.file-uploaded-container {
    margin-top:25px
}

.file-uploaded-container:first-child {
    margin-top:0
}

.file-uploaded-container a {
    font-family:OpenSans-Semibold;
    text-decoration:none;
}
.file-uploaded-container p small {
    font-size:11px;
    color:#858585;
    margin-bottom:20px
}
/*END FILE UPLOADS CONTAINER*/


/*START COMMENTS CONTAINER*/
.comments-container .media {
    border-top:1px solid #e6e6e6;
    padding-top:20px
}
.comments-container .media-body p {
    color:#888
}
.comments-container .media-body p strong,
.comments-container .media-body {
    color:#404040
}
.comments-container .media:first-child {
    border-top:none;
    padding-top:0
}
.comments-container .comment-avatar h3{ 
    font:bold 26px OpenSans-Semibold;
}
.comments-container .remove-message{ 
    cursor: pointer;
    font-size: 30px;
    left: 13px;
    position: absolute;
    z-index: 3;
    visibility:hidden
}
.comments-container .media:hover .remove-message {
    visibility:visible
}
.comments-container .media:hover .comment-avatar h3 {
    visibility:hidden
}
.comments-container .comment-avatar {
    border-radius:4px; 
    width:51px; 
    height:49px; 
    display: table;
}
.comments-container .comment-avatar div {
    display:table-cell; 
    vertical-align: middle;
}
.comments-container .comment-textarea {
    width:80%;
    resize:none;
    height:65px;
    border:1px solid #c2c2c2;
    padding:10px;
    margin-top:10px
}
/*END COMMENTS CONTAINER*/


/*START TASK TABLE*/
#task-container table tr.active > td:first-child {
    border-left:4px solid #45bcf7 
}
#project-milestones-table tr.active td { 
    background:#45bcf7; 
    color:#fff 
}
.parent-task-item.color {
    background-color: #45bcf7;
}
.parent-task-item.color td {
    color:#fff
}
/*END TASK TABLE*/

/*START GOOGLE SNIPPET*/
#google-snippet-panel { 
    border: 2px solid teal; 
    font-family: Arial; 
    margin: 10px 0px; 
    padding: 10px; 
}
#gs-title { 
    color: blue; 
    font-size: 14px; 
    text-decoration: underline; 
}
#gs-url { 
    color: green; font-size: 12px; 
}
.highlight { 
    background:#FFFF88; 
    font-weight:bold 
}
/*END GOOGLE SNIPPET*/

/*START STAT CONTAINER*/
.stat-grid { 
    margin-top:22px 
}
.stat-grid:first-child { 
    margin-top:15px 
}
.stat-grid:last-child { 
    display:none 
}
.stat-grid .fa-icon  { 
    margin-right:11px; 
    width:28px; 
    height:28px; 
    background:url('/assets/custom/images/social_media_icons.png') no-repeat 
}
.stat-grid .fa-icon.fa-icon-stumbleupon { 
    background-position:0 -28px 
}
.stat-grid .fa-icon.fa-icon-twitter { 
    background-position:0 -56px 
}
.stat-grid .fa-icon.fa-icon-delicious { 
    background-position:0 -84px 
}
.stat-grid .fa-icon.fa-icon-gplus { 
    background-position:0 -112px 
}
.stat-grid .fa-icon.fa-icon-digg { 
    background-position:0 -140px 
}
.stat-grid .fa-icon.fa-icon-linkedin { 
    background-position:0 -168px 
}
.stat-grid .fa-icon.fa-icon-pinterest { 
    background-position:0 -196px 
}
.stat-grid .fa-icon.fa-icon-reddit { 
    background-position:0 -224px 
}
.stat-grid .fa-icon.fa-icon-site-buzz { 
    background-position:0 -252px 
}
.stat-grid .stat-content h5 { 
    color:#000; 
    margin:0; 
    font:13px/17px OpenSans-Light!important 
}
.stat-grid .stat-content h5.text-muted { 
    color:#787878 
}
.stat-grid .stat-content h5 span { 
    margin-left:5px; 
    display:inline-block; 
    margin-top:-1px 
}
.stat-grid .stat-content { 
    margin-top:-4px 
}
/*END STAT CONTAINER*/


/*START HIGHCHART GRAPH LEGEND*/
.graph-legend-container .legend-container .legend-1 {
    border-left:10px solid #b7e5fd
}
.graph-legend-container .legend-container .legend-2 {
    border-left:10px solid #74bee5
}
.graph-legend-container .legend-container .legend-3 {
    border-left:10px solid #00a8ff
}
.graph-legend-container .legend-container .legend-4 {
    border-left:10px solid #0575af
}
.graph-legend-container .legend-container .legend-5 {
    border-left:10px solid #123b60
}
.visibility-score-container .graph-container .left-graph-container {
    background:url('/assets/custom/images/visibility/a_dash_visibility-blue.png') left bottom;
}
.visibility-score-container .graph-container .right-graph-container {
    background:url('/assets/custom/images/visibility/a_dash_visibility-blue.png') right bottom;
}
/*END HIGHCHART GRAPH LEGEND*/
/*
* ==============================================================================
* SIDEBAR
* ==============================================================================
*/
#sidebar {
    background:#ffffff;
    position:fixed;
    width:185px;
    height:100%;
    z-index:8;
    top:0;
    border-right:1px solid #e4e5e7;
    /*box-shadow:03px #282828*/
    -webkit-box-shadow: 0 6px 12px rgba(40, 40, 40, 0.2);
    -moz-box-shadow: 0 6px 12px rgba(40, 40, 40, 0.2);
    box-shadow: 0 6px 12px rgba(40, 40, 40, 0.2);
}
#sidebar #logo-container {
	background:#fff
}

/*start logo region*/
#logo-mobile-container #logo-container {
    padding:10px 0;
    height:auto;
    background:#fff;
    display:none;
}
#logo-container {
    font:10px 'OpenSans-Light';
    color:#d1d1d1;
    /*border-bottom:2px solid #f0f0f0;
    height:78px;
    width:184px; 
    padding:7px 15px;*/
    position:relative;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    min-height: 110px;
    border-bottom: 1px solid #dedede;
}
#logo-container i.icon-camera {
    display:block;
    width:38px;
    height:34px;
    margin:0 auto 5px;
    background:url('/assets/custom/images/upload_logo_icon.png');
}
#logo-container > .logo-wrap {
    min-height: 110px;
    height:100%;  
    width:100%; 
    display:table;
    padding:5px 10px;
}
#logo-container  a {
    display:table-cell;
    vertical-align:middle;
}
#logo-container  a img {
    width:100%;
}
/*#logo-container img {
	position:absolute;
	height:100%;
	width:100%;
	top:0;
	left:0;
}*/
/*end logo region*/

/*start main menu region*/
#main-menu {
    background:#fafafa
}
#main-menu ul,
#main-menu ul li {
    list-style:none;
    margin:0;
    padding:0
}
#main-menu > ul > li  a {
    display:block;
    background:#ffffff; 
    border-bottom:0px solid #dedede;
    padding:14px 19px;
    color:#757575;
    text-decoration:none;
    text-transform:capitalize;
    font-family:Opensans-Regular;
    font-size:13px;
}
#main-menu > ul > li > a:hover {
    background:#0a8bc7;
    color:#fff!important;
}
#main-menu > ul > li.active > a {
    padding-left:14px
}
#main-menu > ul > li.parent-nav {
    position:relative;
}
#main-menu ul li.sub-parent-nav {
    position: relative;
}
#main-menu > ul > li > ul,
#main-menu ul li.sub-parent-nav ul {
    border:1px solid #dedede;
    position:absolute; 
    left:100%; 
    width:100%; 
    top:0;
    visibility:hidden;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
}
#main-menu > ul > li.parent-nav:hover > ul,
#main-menu ul li.sub-parent-nav:hover ul {
    visibility:visible;
}
/*end main menu region*/

.tour-container {
	background:#333; 
	font-weight:bold; 
	font:16px 'OpenSans-Semibold'; 
	color:#fff; 
	padding:10px; 
	cursor:pointer;
	position:fixed; 
	right:-41px; 
	top:50%; z-index:9; 
	-webkit-transform: rotate(-90deg); 
	-moz-transform: rotate(-90deg); 
	-ms-transform: rotate(-90deg); 
	-o-transform: rotate(-90deg); 
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}


/*
* ==============================================================================
* MAIN CONTAINER
* ==============================================================================
*/
#main-container {
    padding:79px 3px 0 182px;
    position:relative;
    z-index:1;
}
#main-container .row > [class*="col-"] {
    padding:0 0 0 2px
}
#main-container .row:first-child .widget:first-child {
    margin-top:0
}
#main-container .row.colnospace > [class*="col-"] {
    padding-left:0
}
#main-container .row.colnospace > [class*="col-"]:first-child { 
    padding-left:2px;
}
#main-container .row.colnospace > [class*="col-"]:first-child .widget { 
	border-right:none;
}
/*START WIDGET*/
.widget {
	margin-top:2px; 
    position:relative;
    border:1px solid #e4e5e7;
}
.widget.widget-auth {
    border:none;
    border-left:1px solid #e4e5e7;
}
.settings-container .widget {
    border:none;
}
.widget.widget-aut:first-child {
    border:none;
}
.widget .widget-title { 
    padding:13px 20px; 
    background:#fff 
}
.widget .widget-title h3 > .help-icon {
    display:none
}
.widget .widget-title button {
	padding-top:2px;
	padding-bottom:2px;
}
.widget .widget-title button i span {
	margin-top:5px;
}
.widget .widget-footer { 
    padding:13px 20px; 
    background:#F7F9FA;
    border-top:1px solid #e4e5e7;
}
.widget .widget-footer p.text-uppercase {
	font-size:10px;
	color:#6A6C72;
}
.widgetize .widget .widget-footer {
    padding:5px 0
}
.widget .widget-title > h3 { 
    display:inline; 
    line-height:18px;
    margin:0; 
    font-size:17px; 
}
.widget .widget-title > h5 { 
	display:inline; 
    line-height:14px;
    margin:0; 
    font-size:14px; 
}
.widget h5 {
    font-weight:bold
}
.widget .widget-content { 
    background:#fff; 
    padding:40px 80px;  
    min-height:100px; 
    box-sizing:border-box; 
    -webkit-box-sizing:border-box; 
    -moz-box-sizing:border-box 
}
.widget.no-header .widget-content { 
    padding-top:20px 
}
.custom-dataTable-pagination-container span {
    margin-right:10px;
    font-size:12px
}
.custom-dataTable-pagination-container .btn {
	padding:0px 4px; 
	font-size:11px;
	background:#0c8ac4;
	color:#fff;
	border-radius:0
}

.custom-toggable-widget {
    margin-bottom:10px!important;
    border:1px solid #ddd!important;
    border-left:5px solid #45BCF7!important
}
.custom-toggable-widget .widget-title h3 {
    display: inline;
    font: 15px OpenSans-Regular;
    margin: 0;
}
.custom-toggable-widget .widget-title p {
    font: 11px OpenSans-Light;
    margin:0;
}

.widget-footer.load-list {
    position:relative;
    cursor:pointer
}

.widget-footer.load-list:before {
    content : '\f078';
    font-family:fontawesome;
    position:absolute;
    left:0;
    top:0;
    padding:5px;
    color:#fff;
    cursor:pointer
}
.hred .widget-footer.load-list:before {
    background:#e74c3c
}
.hgreen .widget-footer.load-list:before {
    background:#62cb31
}
.hblue .widget-footer.load-list:before {
    background:#3498db
}
.hyellow .widget-footer.load-list:before {
    background:#ffb606
}
.hviolet .widget-footer.load-list:before {
    background:#9b59b6
}
.horange .widget-footer.load-list:before {
    background:#e67e22
}
.widget-footer.load-list.open:before {
    background:none;
    content : '\f00d';
    font-family:fontawesome;
    color:#333;
    left:2px;
}
/*END WIDGET*/

.integration-container {
    list-style:none;
    padding:0;
    margin:0;
}

.integration-container li {
    float:left;
    width:50%;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    margin-bottom:10px
}
.integration-container li div {
	background:url('/assets/custom/images/a_dash_integration.png') no-repeat;
	padding-left:44px;
	padding-right:10px;
}
.integration-container li div button {
	width:100%;
	overflow:hidden;
	text-overflow: ellipsis;
}
.integration-container li div.gadwords {
    background-position:0 -33px
}
.integration-container li div.webmastertools {
    background-position:0 -67px
}
.integration-container li div.facebook {
    background-position:0 -99px
}
.integration-container li div.twitter {
    background-position:0 -132px
}
.integration-container li div.linkedin {
    background-position:0 -164px
}

/*START CAMPAIGN*/
#campaign-summary-widget .table {
    margin-bottom:10px
}
.campaign-detail a {
    color:#333!important;
    font:14px OpenSans-Semibold!important;
    text-decoration:none
}
.campaign-detail p {
    color:#928f92;
    font:10px OpenSans-Light
}
/*END CAMPAIGN*/

/*START KEYWORD RANKING*/
.label.label-inverse {
    background:#000
}
#rankings-table .label,
#rankings-summary-table .label {
    margin-left:5px;
    letter-spacing:1px;
    font:8px OpenSans-Regular;
    text-transform:uppercase;
    padding:1px 2px;
    margin-top: 3px;
    display:inline-block;
}
#rankings-table [class*="fa-star"],
#rankings-summary-table [class*="fa-star"] {
    background:url('/assets/custom/images/a_dash_favorites.png') 0 -18px;
    text-indent:-999999px;
    width:18px;
    height:18px;
    margin:7px 7px 5px;
}
#rankings-table img,
#rankings-summary-table img {
    display:inline-block;
    margin-right: 5px;
    margin-top: 4px;
}
#rankings-table .fa-star-o {
    background-position:0 0 
}
#rankings-summary-table .keyword-name i.fa-bookmark,
#rankings-summary-table .keyword-name i.fa-bookmark-o {
	font-size:13px;
	margin-right:7px
}
#rankings-table .keyword-name,
#rankings-summary-table .keyword-name {
    font-size:13px;
}
#rankings-table .keyword-name a,
#rankings-summary-table .keyword-name a {
    color:#000;
    text-decoration:none!important
}
#rankings-table .keyword-url,
#rankings-summary-table .keyword-url {
    font-size:10px;
    color:#8f8f8f
}
.tag-icon { 
	display:inline-block; 
	margin:0; 
	width:20px; 
	height:20px  
}
.tag-icon.tag-organic { 
	background:url('/assets/custom/images/ranking_rag_icons.png') no-repeat 
}
.tag-icon.tag-local { 
	background:url("/assets/custom/images/ranking_rag_icons.png") no-repeat scroll -1px -21px }

/*END KEYWORD RANKING*/

/*START VISIBILITY SCORE*/
.visibility-score-container {
    width:100%;
    margin:0 auto;
    position:relative
}
.visibility-score-container .graph-container {
    background:url('/assets/custom/images/visibility/a_dash_visibility-base.png');
    width:142px;
    height:66px;
    position:absolute;
    margin:44px 0 0 -71px;
    left:50%;
}
.visibility-score-container .graph-container div {
    width:71px;
    position:absolute;
    bottom:0
}
.visibility-score-container .graph-container div.right-graph-container {
    right:0
}
.visibility-score-container .label-container {
    float:left;
    width:50%;
    height:96px;
    padding:0 15px;
    position:relative;
    z-index:2
}
.visibility-score-container .label-container.right-container {
    border-left:1px solid #000
}
.visibility-score-container .label-container h4 span {
    font-family:OpenSans-Semibold;
}
.visibility-score-container .label-container p {
    font-size:10px
}
.visibility-score-container .graph-container .left-graph-container {
    background:url('/assets/custom/images/visibility/a_dash_visibility-blue.png') left bottom;
}
.visibility-score-container .graph-container .right-graph-container {
    background:url('/assets/custom/images/visibility/a_dash_visibility-blue.png') right bottom;
}
/*END VISIBILITY SCORE*/

.graph-legend-container .legend-container {
    padding:0 5%
}
.graph-legend-container .legend-container div {
    padding-left:10px
}
.graph-legend-container .legend-container .text-value {
    font:22px/21px OpenSans-Semibold;
    color:#000
}
.graph-legend-container .legend-container .legend-1 {
    border-left:10px solid #b7e5fd
}
.graph-legend-container .legend-container .legend-2 {
    border-left:10px solid #74bee5
}
.graph-legend-container .legend-container .legend-3 {
    border-left:10px solid #00a8ff
}
.graph-legend-container .legend-container .legend-4 {
    border-left:10px solid #0575af
}
.graph-legend-container .legend-container .legend-5 {
    border-left:10px solid #123b60
}
.graph-legend-container .icon-media {
    background:url('/assets/custom/images/a_dash_traffic.png');
    width:40px;
    height:30px;
    margin:0 auto;
}
.graph-legend-container .icon-media.icon-tablet {
    background-position:0 -30px
}
.graph-legend-container .icon-media.icon-mobile {
    background-position:0 -60px
}
.graph-legend-container .text-label {
	font-size:12px;
	color:#6A6C72;
}
.graph-loader-wrapper {
    display:table; 
    height:250px; 
    width:100%
}
.graph-loader-wrapper .loader-content {
    display:table-cell; 
    vertical-align:middle; 
    text-align:center
}

#user_email_routing_form {
    margin-bottom:20px
}

#business_info_details_container .widget {
    border:none;
}


/*START SCREENSHOT CONTAINER*/
.screenshot-container {
    background:url('/assets/custom/images/a_dash_screenshot.png') no-repeat;
    background-size:cover;
    height:117px;
    width:143px;
    overflow:hidden;
    padding:8px 1px 1px
}
.screenshot-container img {
    width:100%;
}
/*END SCREENSHOT CONTAINER*/


/*START WEBSITE SPEED*/
.sitespeed-container .icon-media {
    background:url('/assets/custom/images/a_dash_webspeed.png')
}
.sitespeed-container .icon-media.icon-mobile {
    background-position:0 -28px    
}
.graph-legend-container .icon-media {
    background:url('/assets/custom/images/a_dash_traffic.png');
    width:40px;
    height:30px;
}

div.icon-media {
   display:block;
   margin:0 auto 5px
}
span.icon-media {
    display:inline-block;
    width:23px;
    height:27px
}
.sitespeed-container .number-stat { 
    background:#F2F9FF; 
    border-bottom:1px solid #ccc; 
    border-top:1px solid #ccc; 
    padding:25px 0; 
    margin:0 
}
.audit-container { 
    padding:30px 
}
.audit-container .orange-list {
    margin-bottom:20px
}
.audit-container li span.list-title { 
    cursor:pointer 
}
.sitespeed-container .number-stat h3 { 
    font-weight:bold; 
    font-size:21px; 
    margin:6px 0 5px; 
    line-height:15px 
}
.website-speed .table tr td { 
    vertical-align:top; 
    padding:20px 0 0 
}
.website-speed .table tr:first-child td { 
    border-bottom:1px solid #FC8F00; 
    padding:0 0 20px 
}
.site-media-details-wrapper i { 
    background:url('/assets/custom/images/a_dash_webspeed.png') no-repeat; 
    display:inline-block; 
    width:27px; 
    height:24px;
    margin-bottom:5px 
}
.site-media-details-wrapper .mobile-icon { 
    background-position:0 -28px !important 
}
.site-media-details-wrapper h3 { 
    font-size:16px!important; 
    margin:0!important; 
    font-family:OpenSans-Regular; 
    color:#000  
}
.site-media-details-wrapper h3 span { 
    font-size:23px!important 
}
.site-media-details-wrapper h4 { 
    margin:-2px 0 5px 
}
.site-media-details-wrapper p { 
    font-size:11px; 
    margin:0 
}
.site-media-details-wrapper .btn { 
    margin-top:10px 
}
.bullet-list ul { 
    margin:0 0 15px 20px; 
    padding:0; 
    list-style:none 
}
.bullet-list ul li { 
    display:block; 
    width:100%; 
    padding-left:5px; 
    position:relative 
}
.bullet-list ul li a { 
    color:#388dba; 
    text-decoration:none; 
    display:block; 
    width:100%; 
    white-space:nowrap; 
    overflow:hidden; 
    text-overflow:ellipsis 
}
.bullet-list ul li:before { 
    content:"\00b7"; 
    font-size:60px; 
    line-height:10px; 
    margin:0; 
    color:#000; 
    position:absolute; 
    left:-18px; 
    top:3px 
}
.blue-list.bullet-list ul li:before { 
    color:#057bad 
}
.orange-list.bullet-list ul li:before { 
    color:#fa8e00 
}
.orange-list h4.icon-warning span { 
    background-position:-15px 0 
}
h4.icon-warning { 
    margin:0 0 5px; 
    font:bold 14px 'OpenSans-Regular';  
}
h4.icon-warning span { 
    float:left; 
    width:16px; 
    height:15px; 
    margin:3px 9px 0 0; 
    background:url('/assets/custom/images/colored-warning-icons-sprite.png') no-repeat;  
}
.sitespeed-container .fa { 
    color:#fc8d05; 
    margin-left:10px; 
    font-size:10px; 
    cursor:pointer 
}
.rule-details-container { 
    background:#ebebeb; 
    margin:10px 0; 
    padding:20px 
}
.rule-details-container table { 
    margin:10px 0 0; 
    font-size:11px 
}
.rule-details-container table a { 
    display:inline!important 
}
/*END WEBSITE SPEED*/


.seo-analysis-container [class*="icon"] {
    background:url('/assets/custom/images/a_dash_seo-analysis.png') no-repeat;
    display:inline-block;
    width:18px;
    height:15px;
    margin-right:6px;
}
.seo-analysis-container .icon-ok {
    background-position:-17px 0
}
.seo-analysis-container .icon-times {
    background-position:-34px 0
}
.seo-analysis-container .icon-alert {
    background-position:-34px -16px
}
.seo-analysis-container p {
    font-size:11px
}

.backlink-analysis-container h3 {
    font:bold 16px OpenSans-Semibold;
}
.backlink-analysis-container p {
    font-size:11px
}
/*
* ==============================================================================
* STORE
* ==============================================================================
*/
.product-container {
    margin-top:10px
}
.product-container:first-child {
    margin-top:0
}
.product-container .product-icon {
    background:url('/assets/custom/images/products/a_dash_home-img_16.png');
    float:left;
    width:66px;
    height:86px;
    margin:5px 10px 10px 0
}
.product-container h5 {
    margin:0 0 3px
}

#store-wrapper .widget { 
    margin:0 0 1px
}

#store-wrapper .item-container {
    padding:20px;
    height:140px
}
#store-wrapper .item-thumbnail {
    background:url('/assets/custom/images/products/a_dash_store-addons.png') no-repeat;
    width:78px;
    height:82px;
    float:left;
    margin-right:15px
}

#recommended-product-container .item-thumbnail {
    width:78px;
    height:82px;
    float:none;
    margin:0 auto 10px
}

#store-wrapper .item-container p {
    font-size:10px;
    margin-bottom:5px
}

#store-wrapper .item-button-overlay {
    position:absolute;
    background:rgba(0,0,0,0.5);
    width:100%;
    top:0;
    left:0;
    height:100%;
    padding:32px;
    visibility:hidden
}

#store-wrapper .item-container:hover .item-button-overlay {
    visibility:visible
}

.widget-tab-list ul {
    list-style:none;
    margin:0;
    padding:0;
}

.widget-tab-list ul li {
    display:inline-block;
    padding:2px 10px;
    font:13px OpenSans-Regular;
    border-radius:5px;
    cursor:pointer;
}

.widget-tab-list ul li:hover {
    text-decoration:underline
}

.widget-tab-list ul li.active {
    background:#43bef7;
    color:#fff;
    text-decoration:none!important;
    cursor:default!important
}


#organic_seo_widget .item-thumbnail,
.organic_seo_widget .item-thumbnail {
    background:url('/assets/custom/images/products/a_dash_store-organic.png') no-repeat;
}
#organic_seo_widget .item-thumbnail.item-organic_silver,
.organic_seo_widget .item-thumbnail.item-organic_silver {
    background-position:0 -82px
}
#organic_seo_widget .item-thumbnail.item-organic_gold,
.organic_seo_widget .item-thumbnail.item-organic_gold {
    background-position:0 -164px
}
#organic_seo_widget .item-thumbnail.item-organic_platinum,
.organic_seo_widget .item-thumbnail.item-organic_platinum {
    background-position:0 -246px
}
#organic_seo_widget .item-thumbnail.item-organic_platinum_plus,
.organic_seo_widget .item-thumbnail.item-organic_platinum_plus {
    background-position:0 -328px
}
#social_media_widget .item-thumbnail,
.social_media_widget .item-thumbnail {
    background:url('/assets/custom/images/products/a_dash_store-social.png') no-repeat;
}
#social_media_widget .item-thumbnail.item-social_starter_package,
.social_media_widget .item-thumbnail.item-social_starter_package {
    background-position:0 -82px
}
#social_media_widget .item-thumbnail.item-social_standard_package,
.social_media_widget .item-thumbnail.item-social_standard_package {
    background-position:0 -164px
}
#social_media_widget .item-thumbnail.item-social_gold_package,
.social_media_widget .item-thumbnail.item-social_gold_package {
    background-position:0 -246px
}
#social_media_widget .item-thumbnail.item-social_platinum_package,
.social_media_widget .item-thumbnail.item-social_platinum_package {
    background-position:0 -328px
}
#local_marketing_widget .item-thumbnail,
.local_marketing_widget .item-thumbnail {
    background:url('/assets/custom/images/products/a_dash_store-local.png') no-repeat;
    height:83px;
}
#local_marketing_widget .item-thumbnail.item-local_basic,
.local_marketing_widget .item-thumbnail.item-local_basic {
    background-position:0 -83px
}
#local_marketing_widget .item-thumbnail.item-local_silver,
.local_marketing_widget .item-thumbnail.item-local_silver {
    background-position:0 -166px
}
#local_marketing_widget .item-thumbnail.item-local_gold,
.local_marketing_widget .item-thumbnail.item-local_gold {
    background-position:0 -249px
}
#local_marketing_widget .item-thumbnail.item-local_platinum,
.local_marketing_widget .item-thumbnail.item-local_platinum {
    background-position:0 -332px
}
#pay_per_click_management_widget .item-thumbnail,
.pay_per_click_management_widget .item-thumbnail {
    background:url('/assets/custom/images/products/a_dash_store-ppc.png') no-repeat;
    height:75px;
    width:80px
}
#pay_per_click_management_widget .item-thumbnail.item-ppc_starter_package,
.pay_per_click_management_widget .item-thumbnail.item-ppc_starter_package {
    background-position:0 -75px
}
#pay_per_click_management_widget .item-thumbnail.item-ppc_small_package,
.pay_per_click_management_widget .item-thumbnail.item-ppc_small_package {
    background-position:0 -150px
}
#pay_per_click_management_widget .item-thumbnail.item-ppc_medium_package,
.pay_per_click_management_widget .item-thumbnail.item-ppc_medium_package {
    background-position:0 -225px
}
#pay_per_click_management_widget .item-thumbnail.item-ppc_large_package,
.pay_per_click_management_widget .item-thumbnail.item-ppc_large_package {
    background-position:0 -300px
}
#competitive_seo_widget .item-thumbnail,
.competitive_seo_widget .item-thumbnail {
    background:url('/assets/custom/images/products/a_dash_store-competitive.png') no-repeat;
    height:66px;
}
#competitive_seo_widget .item-thumbnail.item-competitive_commercial,
.competitive_seo_widget .item-thumbnail.item-competitive_commercial {
    background-position:0 -66px
}
#competitive_seo_widget .item-thumbnail.item-competitive_enterprise,
.competitive_seo_widget .item-thumbnail.item-competitive_enterprise {
    background-position:0 -132px
}
#competitive_seo_widget .item-thumbnail.item-competitive_aggressive,
.competitive_seo_widget .item-thumbnail.item-competitive_aggressive {
    background-position:0 -198px
}
#link_clean_up_widget .item-thumbnail,
.link_clean_up_widget .item-thumbnail {
    background:url('/assets/custom/images/products/a_dash_store-linkcleanup.png') no-repeat;
    height: 68px;
    width: 82px;
}
#link_clean_up_widget table:nth-child(1) .item-thumbnail,
.link_clean_up_widget table:nth-child(1) .item-thumbnail {
   background-position:0 -68px
}
#link_clean_up_widget table:nth-child(2) .item-thumbnail,
.link_clean_up_widget table:nth-child(2) .item-thumbnail {
   background-position:0 -137px
}
#link_clean_up_widget table:nth-child(3) .item-thumbnail,
.link_clean_up_widget table:nth-child(3) .item-thumbnail {
   background-position:0 -206px
}
#website_design_widget .item-thumbnail,
.website_design_widget .item-thumbnail {
    background:url('/assets/custom/images/products/a_dash_store-webdesign.png') no-repeat;
    height: 74px;
    width: 83px;
}

#website_design_widget .item-thumbnail.item-standard_web_design,
.website_design_widget .item-thumbnail.item-standard_web_design {
    background-position:0 -74px 
}
#website_design_widget .item-thumbnail.item-advanced_web_design,
.website_design_widget .item-thumbnail.item-advanced_web_design {
    background-position:0 -148px 
}
#website_design_widget .item-thumbnail.item-professional_web_design,
.website_design_widget .item-thumbnail.item-professional_web_design {
    background-position:0 -222px 
}

.store-modal .modal-header,
.store-modal .modal-footer {
    display:none
}
.store-modal .modal-content {
    border-radius:0;
    height:100%
}
.store-modal .modal-body {
    padding:0;
}
.store-modal .modal-dialog {
    margin-top:0;
    margin-bottom:0;
    width:60%;
    height:100%
}
.store-modal .bootbox-close-button {
    margin:5px 10px 0 0!important
}
.product-area-container {
    background:#f0f0f0;
    padding:30px;
    border-bottom:1px solid #e3e3e3
}
.product-area-container h5 {
    font-weight:bold
}
.store-modal .item-thumbnail {
    width:78px;
    height:82px;
    float:left;
    margin-right:15px
}
.store-modal .btn,
.store-modal .cbtn {
    width:100%;
    margin-top:7px;
}

.store-modal .btn:first-child {
    margin-top:0;
}


/*
* ==============================================================================
* INVOICES/PAYMENTS
* ==============================================================================
*/

.payment-icon {
    display:inline-block;
    width:51px;
    height:32px;
    margin-left:10px;
    text-indent:-999999px
}
.payment-icon.icon-paypal {
    background:url('/assets/custom/images/paypal.png') no-repeat
}
.payment-icon.icon-visa {
    background:url('/assets/custom/images/visa.png') no-repeat
}
.payment-icon.icon-mastercard {
    background:url('/assets/custom/images/mastercard.png') no-repeat
}

.widget-overlay {
    background:rgba(255,255,255,0.8);
    position:absolute;
    width:100%;
    left:0;
    top:0;
    height:100%;
    z-index:2;
}

#purchases-container .accordion .accordion-heading a.accordion-toggle::before { 
    display:none 
}

#purchases-container .accordion .accordion-heading a.accordion-toggle {
    padding-left:15px
}

#purchases-container .panel-footer .btn {
    visibility:hidden
}

.popover * {
    color:#333
}


.campaign-mobile-menu-container {
    display:none
}

#manager-container {
    border-bottom:1px solid #e6e6e6;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    padding:10px 0
}
#manager-container .avatar {
    display:block;
    height:60px;
    width:60px;
    margin:0 auto 5px;
    border-radius:50%;
    border:1px solid #1c1b14;
    padding:2px;
    background-image:url('/assets/custom/images/avatars/managers/default_thumb.jpg');
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover
 
}

#manager-container h3 {
    margin:0;
    font:16px OpenSans-Semibold
}

#manager-container p {
    font:12px OpenSans-Regular
}

#manager-container ul {
    list-style:none;
    margin:10px 0 0;
    padding:0;
}

#manager-container ul li {
    display:inline-block;
    margin:0 5px
}

#manager-container ul li a {
    display:inline-block;
    width:14px;
    height:12px;
    text-indent:-999999px;
    background:url('/assets/custom/images/am_contact_icons.png');
    vertical-align:top
}
#manager-container ul li a.icon-phone {
    background-position:0 -12px
}




.intake-form-container {
    padding-bottom: 55px;
}
.intake-form-container .header-container {
    margin-bottom:10px;
    border-bottom:1px solid #ddd;
    padding-bottom:5px
}
.intake-form-container .header-container h4 {
    margin:0; font-weight:bold
}

.intake-form-container .header-container p {
    font-size:12px;
    color:#a1a1a1;
    font-style:italic;
    margin:0;
}
.intake-form-container .form-group {
    margin-bottom: 30px;
}
.intake-form-container .form-group .icheck-wrap {
    margin-bottom: 7px;
}

.intake-form-container .form-group .form-control {
    background: #F7F7F7;
    height: 42px;
    border: 2px solid #E4E4E4;
    
    border-radius: 2px!important;
    -moz-border-radius: 2px!important;
    -webkit-border-radius: 2px!important;
    -o-border-radius: 2px!important;
    
    box-shadow: inset 0 1px 1px rgba(0,0,0,0);
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0);

    opacity: 0.7;
    -moz-opacity:0.7;
    -webkit-opacity: 0.7;
    filter:alpha(opacity=70);
}
.intake-form-container .form-group textarea.form-control {
    height: auto;
}
.intake-form-container .form-group .form-control:focus {
    border: 2px solid rgba(79, 116, 154, 0.7);
    background: rgba(79, 116, 154, 0.06);
    color: rgb(43, 87, 132);
    font-weight: bold;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
    filter:alpha(opacity=100);
}
.intake-form-container .form-group label {
    margin-bottom: 10px;
}
.intake-form-container .form-group label .fa-asterisk {
    color: rgba(79, 116, 154, 1)!important;
}
.intake-form-container .form-group label + p.nomargin {
    margin-bottom: 2px;
}

.intake-form-modal {
    background-color:rgba(0,0,0,0.5)
}

.intake-form-modal .modal-backdrop {
    display:none
}

.fancybox-overlay {
    z-index:9999!important
}
.fancybox-opened {
    z-index:99999!important 
}

a.fancybox {
    position:absolute; 
    color:#fff!important; 
    width:100%; 
    top:50%; 
    left:0; 
    text-align:center; 
    margin-top:-24px;
    text-shadow:1px 1px 1px #231f20;
    font-size:36px;
    visibility:hidden;
}

a.fancybox.video-item {
    border: 1px solid #ccc;
    color: #0088cc !important;
    display: inline;
    font-size: 14px;
    margin: 0 15px 5px 5px;
    padding: 10px;
    position: relative;
    text-align: left;
    text-shadow: none;
    visibility: visible;
    width: 100%;
}
.thumbnail {
    position:relative;
    cursor:pointer;
}
.thumbnail.selected:before {
    background:#0088cc;
    border-radius:50%;
    color:#fff;
    content : '\f00c';
    font-size:15px;
    line-height:15px;
    padding:4px;
    font-family:'FontAwesome';
    border:4px solid #fff;
    position:absolute;
    right:0;
    top:0;
}

.image_picker_selector .thumbnail {
    width:100px;
    height:100px
}

.thumbnail-caption {
    font-size:12px;
    text-align:center;
    width:100px;
}

.image_picker_selector .thumbnail:hover > a{
    visibility:visible;
}

ul.thumbnails.image_picker_selector li .thumbnail {
    margin-bottom:0
}

#fancybox-thumbs {
    z-index:9999999!important
}

#campaign-container .row .col-sm-12 {
    padding-left: 0;
    padding-right: 0;
}

.sub-header {
    margin-left: 195px;
    margin-top: 12px;
}

/** MEDIA QUERIES */
@media screen and (max-width: 849px) {
    .pagewidth {
        width: 100%;
    }
    .widget .widget-content {
        padding: 10px 25px;
    }
    .campaign-name-container p{
        margin: 0;
        padding-bottom: 5px;
    }
}